From: Victor Seva <vseva@debian.org>
Date: Sun, 16 Feb 2025 17:58:37 +0100
Subject: fix doc install path

---
 help/CMakeLists.txt |  2 +-
 help/doxygen.dox    | 17 ++++++-----------
 2 files changed, 7 insertions(+), 12 deletions(-)

diff --git a/help/CMakeLists.txt b/help/CMakeLists.txt
index 9df68c9..eb903b5 100644
--- a/help/CMakeLists.txt
+++ b/help/CMakeLists.txt
@@ -38,7 +38,7 @@ if(DOXYGEN_FOUND)
 		)
 		add_custom_target(mediastreamer2-html-doc ALL DEPENDS "${CMAKE_CURRENT_BINARY_DIR}/doc/html/index.html")
 		install(DIRECTORY "${CMAKE_CURRENT_BINARY_DIR}/doc/html"
-			DESTINATION "${CMAKE_INSTALL_DATADIR}/doc/mediastreamer2-${MEDIASTREAMER_VERSION}")
+			DESTINATION "${CMAKE_INSTALL_DATADIR}/../doc/mediastreamer2")
 	else()
 		message(WARNING "The dot program is needed to generate the mediastreamer2 documentation. You can get it from http://www.graphviz.org/.")
 	endif()
diff --git a/help/doxygen.dox b/help/doxygen.dox
index 41d57f0..1a46ca2 100644
--- a/help/doxygen.dox
+++ b/help/doxygen.dox
@@ -149,21 +149,16 @@
 
 
 /**
- * @page mediastreamer2_readme README
- * @verbinclude README
+ * @page mediastreamer2_readme README.md
+ * @verbinclude README.md
  */
 
 /**
- * @page mediastreamer2_install INSTALL
- * @verbinclude INSTALL
+ * @page mediastreamer2_install INSTALL.md
+ * @verbinclude INSTALL.md
  */
 
 /**
- * @page mediastreamer2_license COPYING
- * @verbinclude COPYING
- */
-
-/**
- * @page mediastreamer2_changelog ChangeLog
- * @verbinclude ChangeLog
+ * @page mediastreamer2_changelog CHANGELOG.md
+ * @verbinclude CHANGELOG.md
  */
